default.table.width
Prev | Tables | Next

## default.table.width

default.table.width — The default width of tables

## Synopsis

    <xsl:param name="default.table.width"></xsl:param>

## Description

If non-zero, this value will be used for the `width` attribute on `table`s that do not specify an alternate width (with the `<?dbhtml table-width?>` or `<?dbfo table-width?>` processing instruction).

Prev | Up | Next
Tables | Home | nominal.table.width